3DS Max Plugins

Discussion in 'Technical & Support' started by Seventh-Gear, May 3, 2020.

Tags:
  1. Seventh-Gear

    Seventh-Gear Registered

    Joined:
    May 3, 2020
    Messages:
    9
    Likes Received:
    2
    Hello,

    I recently purchased rF2 through Steam. For 3DS Max plugins, the newest included says "Max 2017". However the oldest version of the program available from Autodesk is 3DS Max 2018. When I try installing the plugins, 3DS Max 2018 says "Not Compatible With This Version."

    Just wondering if there is any solution, Thanks
     
  2. Seventh-Gear

    Seventh-Gear Registered

    Joined:
    May 3, 2020
    Messages:
    9
    Likes Received:
    2
    I would be grateful somebody could please tell me, if there are new plugins available for 3DSMax 2018 or later, or if there is some way to make the 2017 plugin work in the newer versions. Thank You.
     
  3. Coutie

    Coutie Moderator Staff Member

    Joined:
    Oct 5, 2010
    Messages:
    3,378
    Likes Received:
    1,809
    No, and no, you can't.
     
  4. Alex Sawczuk

    Alex Sawczuk Administrator Staff Member

    Joined:
    Oct 4, 2010
    Messages:
    754
    Likes Received:
    802
    We're aware that this is an issue, as it is for ourselves too, but I don't have a time for when it will be resolved
     
  5. Seventh-Gear

    Seventh-Gear Registered

    Joined:
    May 3, 2020
    Messages:
    9
    Likes Received:
    2
    Thank You both for the replies.... I was just trying to be sure I wasn't confused.
     
  6. Seventh-Gear

    Seventh-Gear Registered

    Joined:
    May 3, 2020
    Messages:
    9
    Likes Received:
    2
    Sorry, one more question...

    I've made it as far as 3DSimED. Are there any other commercial programs I can use for .gmt files? Thanks again,
     

Share This Page